[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: libsvn_fs test failures on Linux and Darwin

From: B. W. Fitzpatrick <fitz_at_red-bean.com>
Date: 2001-03-01 08:04:52 CET

> Ben Collins-Sussman <sussman@newton.ch.collab.net> writes:
>
> > "B. W. Fitzpatrick" <fitz@red-bean.com> writes:
> >
> > >
> > > > Boy, this is odd. Nope, all fs tests pass for us; nothing is
> > > > supposed to be broken.
> > >
> > > Oh, and I'm using BerkeleyDB3.2... is that the version you're using?
> >
> > Ohhhhh, I think we're all using 3.1.17. Not that it should
> > matter. (?!?) Jimb?
>
> It seems it matters. I built subversion on Solaris 2.8 with
> Berkeley DB 3.2.9 and I had the same error. When I
> installed 3.1.17, all fs tests just passed fine.

> It's funny that I was struggling with this error a few hours
> ago, almost at the same time. :-)

Heh. I just finished doing the same thing. 3.1.17 did the
trick.

-Fitz
Received on Sat Oct 21 14:36:23 2006

This is an archived mail posted to the Subversion Dev mailing list.